uuid: 01f6204b-e45b-4f2d-84ae-86fe921d9a3d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.unpackeddepth
id: commerce_product_variation.default.unpackeddepth
field_name: unpackeddepth
entity_type: commerce_product_variation
bundle: default
label: 'Depth (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
